## communi 2.0.0.1

=== Makefile ===
#############################################################################
# Makefile for building: bin/communi
# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Oct 11 09:36:57 2010
# Project:  communi.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile communi.pro
#############################################################################

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=\"0.2.0\" -DDATADIR="debian/communi/usr/share" -DPKGDATADIR="" -DIRC_SHARED -DQT_NO_DEBUG -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtNetwork -I/usr/include/QtGui -I/usr/include/QtXml -I/usr/include/QtScript -I/usr/include -I/usr/include/ircclient-qt -I. -Isrc -Isrc -Isrc/command -Isrc/home -Isrc/util -Isrc/wizard -Irelease -Irelease
LINK          = @echo linking $@ && g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lircclient-qt -lQtScript -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = release/

####### Files

SOURCES       = src/application.cpp \
		src/completer.cpp \
		src/connection.cpp \
		src/main.cpp \
		src/maintabwidget.cpp \
		src/mainwindow.cpp \
		src/menu.cpp \
		src/messageview.cpp \
		src/nickhighlighter.cpp \
		src/session.cpp \
		src/sessiontabwidget.cpp \
		src/settings.cpp \
		src/shortcutmanager.cpp \
		src/command/command.cpp \
		src/command/commandengine.cpp \
		src/command/commandxmlreader.cpp \
		src/command/commandxmlwriter.cpp \
		src/home/connectionspage.cpp \
		src/home/hometabwidget.cpp \
		src/home/welcomepage.cpp \
		src/util/editframe.cpp \
		src/util/findframe.cpp \
		src/util/historylineedit.cpp \
		src/util/sharedtimer.cpp \
		src/util/stringlistmodel.cpp \
		src/util/tabwidget.cpp \
		src/util/textbrowser.cpp \
		src/util/trayicon.cpp \
		src/wizard/aliaseswizardpage.cpp \
		src/wizard/colorswizardpage.cpp \
		src/wizard/connectionwizard.cpp \
		src/wizard/connectionwizardpage.cpp \
		src/wizard/generalwizardpage.cpp \
		src/wizard/shortcutswizardpage.cpp \
		src/wizard/messageswizardpage.cpp \
		src/wizard/serverwizardpage.cpp \
		src/wizard/settingswizard.cpp \
		src/wizard/treewidget.cpp \
		src/wizard/userwizardpage.cpp release/moc_application.cpp \
		release/moc_completer.cpp \
		release/moc_maintabwidget.cpp \
		release/moc_mainwindow.cpp \
		release/moc_menu.cpp \
		release/moc_messageview.cpp \
		release/moc_nickhighlighter.cpp \
		release/moc_session.cpp \
		release/moc_sessiontabwidget.cpp \
		release/moc_shortcutmanager.cpp \
		release/moc_commandengine.cpp \
		release/moc_connectionspage.cpp \
		release/moc_hometabwidget.cpp \
		release/moc_welcomepage.cpp \
		release/moc_editframe.cpp \
		release/moc_findframe.cpp \
		release/moc_historylineedit.cpp \
		release/moc_sharedtimer.cpp \
		release/moc_stringlistmodel.cpp \
		release/moc_tabwidget.cpp \
		release/moc_textbrowser.cpp \
		release/moc_trayicon.cpp \
		release/moc_aliaseswizardpage.cpp \
		release/moc_colorswizardpage.cpp \
		release/moc_connectionwizard.cpp \
		release/moc_connectionwizardpage.cpp \
		release/moc_generalwizardpage.cpp \
		release/moc_shortcutswizardpage.cpp \
		release/moc_messageswizardpage.cpp \
		release/moc_serverwizardpage.cpp \
		release/moc_settingswizard.cpp \
		release/moc_treewidget.cpp \
		release/moc_userwizardpage.cpp \
		release/qrc_communi.cpp
OBJECTS       = release/application.o \
		release/completer.o \
		release/connection.o \
		release/main.o \
		release/maintabwidget.o \
		release/mainwindow.o \
		release/menu.o \
		release/messageview.o \
		release/nickhighlighter.o \
		release/session.o \
		release/sessiontabwidget.o \
		release/settings.o \
		release/shortcutmanager.o \
		release/command.o \
		release/commandengine.o \
		release/commandxmlreader.o \
		release/commandxmlwriter.o \
		release/connectionspage.o \
		release/hometabwidget.o \
		release/welcomepage.o \
		release/editframe.o \
		release/findframe.o \
		release/historylineedit.o \
		release/sharedtimer.o \
		release/stringlistmodel.o \
		release/tabwidget.o \
		release/textbrowser.o \
		release/trayicon.o \
		release/aliaseswizardpage.o \
		release/colorswizardpage.o \
		release/connectionwizard.o \
		release/connectionwizardpage.o \
		release/generalwizardpage.o \
		release/shortcutswizardpage.o \
		release/messageswizardpage.o \
		release/serverwizardpage.o \
		release/settingswizard.o \
		release/treewidget.o \
		release/userwizardpage.o \
		release/moc_application.o \
		release/moc_completer.o \
		release/moc_maintabwidget.o \
		release/moc_mainwindow.o \
		release/moc_menu.o \
		release/moc_messageview.o \
		release/moc_nickhighlighter.o \
		release/moc_session.o \
		release/moc_sessiontabwidget.o \
		release/moc_shortcutmanager.o \
		release/moc_commandengine.o \
		release/moc_connectionspage.o \
		release/moc_hometabwidget.o \
		release/moc_welcomepage.o \
		release/moc_editframe.o \
		release/moc_findframe.o \
		release/moc_historylineedit.o \
		release/moc_sharedtimer.o \
		release/moc_stringlistmodel.o \
		release/moc_tabwidget.o \
		release/moc_textbrowser.o \
		release/moc_trayicon.o \
		release/moc_aliaseswizardpage.o \
		release/moc_colorswizardpage.o \
		release/moc_connectionwizard.o \
		release/moc_connectionwizardpage.o \
		release/moc_generalwizardpage.o \
		release/moc_shortcutswizardpage.o \
		release/moc_messageswizardpage.o \
		release/moc_serverwizardpage.o \
		release/moc_settingswizard.o \
		release/moc_treewidget.o \
		release/moc_userwizardpage.o \
		release/qrc_communi.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/command/command.pri \
		src/home/home.pri \
		src/util/util.pri \
		src/wizard/wizard.pri \
		src/src.pri \
		translations/translations.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		communi.pro
QMAKE_TARGET  = communi
DESTDIR       = bin/
TARGET        = bin/communi

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): release/ui_messageview.h release/ui_connectionspage.h release/ui_editframe.h release/ui_findframe.h release/ui_aliaseswizardpage.h release/ui_colorswizardpage.h release/ui_connectionwizardpage.h release/ui_generalwizardpage.h release/ui_shortcutswizardpage.h release/ui_messageswizardpage.h release/ui_serverwizardpage.h release/ui_userwizardpage.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: communi.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/command/command.pri \
		src/home/home.pri \
		src/util/util.pri \
		src/wizard/wizard.pri \
		src/src.pri \
		translations/translations.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtDBus.prl
	$(QMAKE) -unix -o Makefile communi.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
src/command/command.pri:
src/home/home.pri:
src/util/util.pri:
src/wizard/wizard.pri:
src/src.pri:
translations/translations.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf:
/usr/share/qt4/mkspecs/features/libircclient-qt.prf:
/usr/share/qt4/mkspecs/features/silent.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtDBus.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile communi.pro

dist: 
	@$(CHK_DIR_EXISTS) release/communi1.0.0 || $(MKDIR) release/communi1.0.0
