## communi 2.0.0.2-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: bin/communi
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Oct 11 09:36:57 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Oct 14 08:03:46 2010
 # Project:  communi.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile communi.pro
