=== debian/changelog ===
communi (2.0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Felipe Crochik <communi@crochik.com>  Thu, 14 Oct 2010 08:05:40 -0400
