## communi 2.0.0.4

=== Makefile ===
#############################################################################
# Makefile for building: bin/communi
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Oct 28 13:43:35 2010
# Project:  communi.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile communi.pro
#############################################################################

####### Compiler, tools and options

CC            = @echo compiling $< && gcc
CXX           = @echo compiling $< && g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=\"0.2.0\" -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DIRC_SHARED -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtNetwork -I/usr/include/QtGui -I/usr/include/QtXml -I/usr/include/QtScript -I/usr/include/QtDBus -I/usr/include -I/usr/include/ircclient-qt -I. -Isrc -Isrc -Isrc/command -Isrc/util -Isrc/wizard -I.tmp -I.tmp
LINK          = @echo linking $@ && g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lircclient-qt -L/usr/lib -lQtScript -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = .tmp/

####### Files

SOURCES       = src/application.cpp \
		src/completer.cpp \
		src/connection.cpp \
		src/main.cpp \
		src/maintabwidget.cpp \
		src/mainwindow.cpp \
		src/menu.cpp \
		src/messageview.cpp \
		src/nickhighlighter.cpp \
		src/session.cpp \
		src/sessiontabwidget.cpp \
		src/settings.cpp \
		src/shortcutmanager.cpp \
		src/welcomepage.cpp \
		src/command/command.cpp \
		src/command/commandengine.cpp \
		src/command/commandxmlreader.cpp \
		src/command/commandxmlwriter.cpp \
		src/util/editframe.cpp \
		src/util/findframe.cpp \
		src/util/historylineedit.cpp \
		src/util/sharedtimer.cpp \
		src/util/stringlistmodel.cpp \
		src/util/tabwidget.cpp \
		src/util/textbrowser.cpp \
		src/util/trayicon.cpp \
		src/wizard/aliaseswizardpage.cpp \
		src/wizard/colorswizardpage.cpp \
		src/wizard/connectionwizard.cpp \
		src/wizard/connectionwizardpage.cpp \
		src/wizard/generalwizardpage.cpp \
		src/wizard/shortcutswizardpage.cpp \
		src/wizard/messageswizardpage.cpp \
		src/wizard/serverwizardpage.cpp \
		src/wizard/settingswizard.cpp \
		src/wizard/treewidget.cpp \
		src/wizard/userwizardpage.cpp .tmp/moc_application.cpp \
		.tmp/moc_completer.cpp \
		.tmp/moc_maintabwidget.cpp \
		.tmp/moc_mainwindow.cpp \
		.tmp/moc_menu.cpp \
		.tmp/moc_messageview.cpp \
		.tmp/moc_nickhighlighter.cpp \
		.tmp/moc_session.cpp \
		.tmp/moc_sessiontabwidget.cpp \
		.tmp/moc_shortcutmanager.cpp \
		.tmp/moc_welcomepage.cpp \
		.tmp/moc_commandengine.cpp \
		.tmp/moc_editframe.cpp \
		.tmp/moc_findframe.cpp \
		.tmp/moc_historylineedit.cpp \
		.tmp/moc_sharedtimer.cpp \
		.tmp/moc_stringlistmodel.cpp \
		.tmp/moc_tabwidget.cpp \
		.tmp/moc_textbrowser.cpp \
		.tmp/moc_trayicon.cpp \
		.tmp/moc_aliaseswizardpage.cpp \
		.tmp/moc_colorswizardpage.cpp \
		.tmp/moc_connectionwizard.cpp \
		.tmp/moc_connectionwizardpage.cpp \
		.tmp/moc_generalwizardpage.cpp \
		.tmp/moc_shortcutswizardpage.cpp \
		.tmp/moc_messageswizardpage.cpp \
		.tmp/moc_serverwizardpage.cpp \
		.tmp/moc_settingswizard.cpp \
		.tmp/moc_treewidget.cpp \
		.tmp/moc_userwizardpage.cpp \
		.tmp/qrc_communi.cpp
OBJECTS       = .tmp/application.o \
		.tmp/completer.o \
		.tmp/connection.o \
		.tmp/main.o \
		.tmp/maintabwidget.o \
		.tmp/mainwindow.o \
		.tmp/menu.o \
		.tmp/messageview.o \
		.tmp/nickhighlighter.o \
		.tmp/session.o \
		.tmp/sessiontabwidget.o \
		.tmp/settings.o \
		.tmp/shortcutmanager.o \
		.tmp/welcomepage.o \
		.tmp/command.o \
		.tmp/commandengine.o \
		.tmp/commandxmlreader.o \
		.tmp/commandxmlwriter.o \
		.tmp/editframe.o \
		.tmp/findframe.o \
		.tmp/historylineedit.o \
		.tmp/sharedtimer.o \
		.tmp/stringlistmodel.o \
		.tmp/tabwidget.o \
		.tmp/textbrowser.o \
		.tmp/trayicon.o \
		.tmp/aliaseswizardpage.o \
		.tmp/colorswizardpage.o \
		.tmp/connectionwizard.o \
		.tmp/connectionwizardpage.o \
		.tmp/generalwizardpage.o \
		.tmp/shortcutswizardpage.o \
		.tmp/messageswizardpage.o \
		.tmp/serverwizardpage.o \
		.tmp/settingswizard.o \
		.tmp/treewidget.o \
		.tmp/userwizardpage.o \
		.tmp/moc_application.o \
		.tmp/moc_completer.o \
		.tmp/moc_maintabwidget.o \
		.tmp/moc_mainwindow.o \
		.tmp/moc_menu.o \
		.tmp/moc_messageview.o \
		.tmp/moc_nickhighlighter.o \
		.tmp/moc_session.o \
		.tmp/moc_sessiontabwidget.o \
		.tmp/moc_shortcutmanager.o \
		.tmp/moc_welcomepage.o \
		.tmp/moc_commandengine.o \
		.tmp/moc_editframe.o \
		.tmp/moc_findframe.o \
		.tmp/moc_historylineedit.o \
		.tmp/moc_sharedtimer.o \
		.tmp/moc_stringlistmodel.o \
		.tmp/moc_tabwidget.o \
		.tmp/moc_textbrowser.o \
		.tmp/moc_trayicon.o \
		.tmp/moc_aliaseswizardpage.o \
		.tmp/moc_colorswizardpage.o \
		.tmp/moc_connectionwizard.o \
		.tmp/moc_connectionwizardpage.o \
		.tmp/moc_generalwizardpage.o \
		.tmp/moc_shortcutswizardpage.o \
		.tmp/moc_messageswizardpage.o \
		.tmp/moc_serverwizardpage.o \
		.tmp/moc_settingswizard.o \
		.tmp/moc_treewidget.o \
		.tmp/moc_userwizardpage.o \
		.tmp/qrc_communi.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/command/command.pri \
		src/util/util.pri \
		src/wizard/wizard.pri \
		src/src.pri \
		translations/translations.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		communi.pro
QMAKE_TARGET  = communi
DESTDIR       = bin/
TARGET        = bin/communi

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): .tmp/ui_messageview.h .tmp/ui_editframe.h .tmp/ui_findframe.h .tmp/ui_aliaseswizardpage.h .tmp/ui_colorswizardpage.h .tmp/ui_connectionwizardpage.h .tmp/ui_generalwizardpage.h .tmp/ui_shortcutswizardpage.h .tmp/ui_messageswizardpage.h .tmp/ui_serverwizardpage.h .tmp/ui_userwizardpage.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: communi.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		src/command/command.pri \
		src/util/util.pri \
		src/wizard/wizard.pri \
		src/src.pri \
		translations/translations.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf \
		/usr/share/qt4/mkspecs/features/libircclient-qt.prf \
		/usr/share/qt4/mkspecs/features/silent.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile communi.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
src/command/command.pri:
src/util/util.pri:
src/wizard/wizard.pri:
src/src.pri:
translations/translations.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/libircclient-qt-config.prf:
/usr/share/qt4/mkspecs/features/libircclient-qt.prf:
/usr/share/qt4/mkspecs/features/silent.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile communi.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/communi1.0.0 || $(MKDIR) .tmp/communi1.0.0
