=== debian/changelog ===
communi (2.0.0.4) unstable; urgency=low

  * add mce-dev dependency

 -- Felipe Crochik <communi@crochik.com>  Thu, 28 Oct 2010 15:46:04 -0400

communi (2.0.0.3) unstable; urgency=low

  * ????  

 -- Felipe Crochik <communi@crochik.com>  Thu, 28 Oct 2010 13:43:13 -0400
