=== debian/control ===
Source: communi
Section: user/network
Priority: extra
Maintainer: Felipe Crochik <felipe@crochik.com>
XSBC-Bugtracker: mailto:communi@crochik.com
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libgconf2-dev, libircclient-qt-dev, mce-dev
Standards-Version: 3.7.2
XB-Maemo-Display-Name: Communi

Package: communi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager, libircclient-qt 
Description: A simple and light-weight cross-platform IRC client.
 Communi is a simple and light-weight cross-platform Internet Relay Chat client written with Qt 4. 
 Communi adapts many great ideas and features from famous 
 IRC clients like Irssi, Konversation and mIRC. 
 However, Communi intends to keep it very simple leaving out
 features like DCC file transfers. 
 File transfers rarely work over IRC thanks to bouncers and
 firewalls, and there are better file transfer protocols 
 anyway. 
 Furthermore, Communi aims to maximize the the available 
 screen size for the actual chat content. 
 There are no fancy menu bars, tool bars, status bars or 
 dock widgets eating up the available screen size, making 
 Communi suitable for embedded devices even with relatively
 small screens.
 .
 Communi website: http://communi.bitbucket.org
 Bug tracker: http://communi.bitbucket.org/issues
 IRC channel: #communi on irc.freenode.net
