## communi 2.0.0.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: bin/communi
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Oct 28 13:43:35 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Oct 28 16:07:24 2010
 # Project:  communi.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile communi.pro
@@ -10,10 +10,10 @@
 
 CC            = @echo compiling $< && gcc
 CXX           = @echo compiling $< && g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=\"0.2.0\" -DDATADIR=\"/usr/local/share\" -DPKGDATADIR=\"\" -DIRC_SHARED -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DVERSION=\"0.2.0\" -DDATADIR="debian/communi/usr/share" -DPKGDATADIR="" -DIRC_SHARED -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtNetwork -I/usr/include/QtGui -I/usr/include/QtXml -I/usr/include/QtScript -I/usr/include/QtDBus -I/usr/include -I/usr/include/ircclient-qt -I. -Isrc -Isrc -Isrc/command -Isrc/util -Isrc/wizard -I.tmp -I.tmp
+INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/usr/include/QtCore -I/usr/include/QtNetwork -I/usr/include/QtGui -I/usr/include/QtXml -I/usr/include/QtScript -I/usr/include/QtDBus -I/usr/include -I/usr/include/ircclient-qt -I. -Isrc -Isrc -Isrc/command -Isrc/util -Isrc/wizard -Irelease -Irelease
 LINK          = @echo linking $@ && g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
 LIBS          = $(SUBLIBS)  -L/usr/lib -lircclient-qt -L/usr/lib -lQtScript -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
@@ -39,7 +39,7 @@
 
 ####### Output directory
 
-OBJECTS_DIR   = .tmp/
+OBJECTS_DIR   = release/
 
 ####### Files
 
@@ -79,107 +79,107 @@
 		src/wizard/serverwizardpage.cpp \
 		src/wizard/settingswizard.cpp \
 		src/wizard/treewidget.cpp \
-		src/wizard/userwizardpage.cpp .tmp/moc_application.cpp \
-		.tmp/moc_completer.cpp \
-		.tmp/moc_maintabwidget.cpp \
-		.tmp/moc_mainwindow.cpp \
-		.tmp/moc_menu.cpp \
-		.tmp/moc_messageview.cpp \
-		.tmp/moc_nickhighlighter.cpp \
-		.tmp/moc_session.cpp \
-		.tmp/moc_sessiontabwidget.cpp \
-		.tmp/moc_shortcutmanager.cpp \
-		.tmp/moc_welcomepage.cpp \
-		.tmp/moc_commandengine.cpp \
-		.tmp/moc_editframe.cpp \
-		.tmp/moc_findframe.cpp \
-		.tmp/moc_historylineedit.cpp \
-		.tmp/moc_sharedtimer.cpp \
-		.tmp/moc_stringlistmodel.cpp \
-		.tmp/moc_tabwidget.cpp \
-		.tmp/moc_textbrowser.cpp \
-		.tmp/moc_trayicon.cpp \
-		.tmp/moc_aliaseswizardpage.cpp \
-		.tmp/moc_colorswizardpage.cpp \
-		.tmp/moc_connectionwizard.cpp \
-		.tmp/moc_connectionwizardpage.cpp \
-		.tmp/moc_generalwizardpage.cpp \
-		.tmp/moc_shortcutswizardpage.cpp \
-		.tmp/moc_messageswizardpage.cpp \
-		.tmp/moc_serverwizardpage.cpp \
-		.tmp/moc_settingswizard.cpp \
-		.tmp/moc_treewidget.cpp \
-		.tmp/moc_userwizardpage.cpp \
-		.tmp/qrc_communi.cpp
-OBJECTS       = .tmp/application.o \
-		.tmp/completer.o \
-		.tmp/connection.o \
-		.tmp/main.o \
-		.tmp/maintabwidget.o \
-		.tmp/mainwindow.o \
-		.tmp/menu.o \
-		.tmp/messageview.o \
-		.tmp/nickhighlighter.o \
-		.tmp/session.o \
-		.tmp/sessiontabwidget.o \
-		.tmp/settings.o \
-		.tmp/shortcutmanager.o \
-		.tmp/welcomepage.o \
-		.tmp/command.o \
-		.tmp/commandengine.o \
-		.tmp/commandxmlreader.o \
-		.tmp/commandxmlwriter.o \
-		.tmp/editframe.o \
-		.tmp/findframe.o \
-		.tmp/historylineedit.o \
-		.tmp/sharedtimer.o \
-		.tmp/stringlistmodel.o \
-		.tmp/tabwidget.o \
-		.tmp/textbrowser.o \
-		.tmp/trayicon.o \
-		.tmp/aliaseswizardpage.o \
-		.tmp/colorswizardpage.o \
-		.tmp/connectionwizard.o \
-		.tmp/connectionwizardpage.o \
-		.tmp/generalwizardpage.o \
-		.tmp/shortcutswizardpage.o \
-		.tmp/messageswizardpage.o \
-		.tmp/serverwizardpage.o \
-		.tmp/settingswizard.o \
-		.tmp/treewidget.o \
-		.tmp/userwizardpage.o \
-		.tmp/moc_application.o \
-		.tmp/moc_completer.o \
-		.tmp/moc_maintabwidget.o \
-		.tmp/moc_mainwindow.o \
-		.tmp/moc_menu.o \
-		.tmp/moc_messageview.o \
-		.tmp/moc_nickhighlighter.o \
-		.tmp/moc_session.o \
-		.tmp/moc_sessiontabwidget.o \
-		.tmp/moc_shortcutmanager.o \
-		.tmp/moc_welcomepage.o \
-		.tmp/moc_commandengine.o \
-		.tmp/moc_editframe.o \
-		.tmp/moc_findframe.o \
-		.tmp/moc_historylineedit.o \
-		.tmp/moc_sharedtimer.o \
-		.tmp/moc_stringlistmodel.o \
-		.tmp/moc_tabwidget.o \
-		.tmp/moc_textbrowser.o \
-		.tmp/moc_trayicon.o \
-		.tmp/moc_aliaseswizardpage.o \
-		.tmp/moc_colorswizardpage.o \
-		.tmp/moc_connectionwizard.o \
-		.tmp/moc_connectionwizardpage.o \
-		.tmp/moc_generalwizardpage.o \
-		.tmp/moc_shortcutswizardpage.o \
-		.tmp/moc_messageswizardpage.o \
-		.tmp/moc_serverwizardpage.o \
-		.tmp/moc_settingswizard.o \
-		.tmp/moc_treewidget.o \
-		.tmp/moc_userwizardpage.o \
-		.tmp/qrc_communi.o
+		src/wizard/userwizardpage.cpp release/moc_application.cpp \
+		release/moc_completer.cpp \
+		release/moc_maintabwidget.cpp \
+		release/moc_mainwindow.cpp \
+		release/moc_menu.cpp \
+		release/moc_messageview.cpp \
+		release/moc_nickhighlighter.cpp \
+		release/moc_session.cpp \
+		release/moc_sessiontabwidget.cpp \
+		release/moc_shortcutmanager.cpp \
+		release/moc_welcomepage.cpp \
+		release/moc_commandengine.cpp \
+		release/moc_editframe.cpp \
+		release/moc_findframe.cpp \
+		release/moc_historylineedit.cpp \
+		release/moc_sharedtimer.cpp \
+		release/moc_stringlistmodel.cpp \
+		release/moc_tabwidget.cpp \
+		release/moc_textbrowser.cpp \
+		release/moc_trayicon.cpp \
+		release/moc_aliaseswizardpage.cpp \
+		release/moc_colorswizardpage.cpp \
+		release/moc_connectionwizard.cpp \
+		release/moc_connectionwizardpage.cpp \
+		release/moc_generalwizardpage.cpp \
+		release/moc_shortcutswizardpage.cpp \
+		release/moc_messageswizardpage.cpp \
+		release/moc_serverwizardpage.cpp \
+		release/moc_settingswizard.cpp \
+		release/moc_treewidget.cpp \
+		release/moc_userwizardpage.cpp \
+		release/qrc_communi.cpp
+OBJECTS       = release/application.o \
+		release/completer.o \
+		release/connection.o \
+		release/main.o \
+		release/maintabwidget.o \
+		release/mainwindow.o \
+		release/menu.o \
+		release/messageview.o \
+		release/nickhighlighter.o \
+		release/session.o \
+		release/sessiontabwidget.o \
+		release/settings.o \
+		release/shortcutmanager.o \
+		release/welcomepage.o \
+		release/command.o \
+		release/commandengine.o \
+		release/commandxmlreader.o \
+		release/commandxmlwriter.o \
+		release/editframe.o \
+		release/findframe.o \
+		release/historylineedit.o \
+		release/sharedtimer.o \
+		release/stringlistmodel.o \
+		release/tabwidget.o \
+		release/textbrowser.o \
+		release/trayicon.o \
+		release/aliaseswizardpage.o \
+		release/colorswizardpage.o \
+		release/connectionwizard.o \
+		release/connectionwizardpage.o \
+		release/generalwizardpage.o \
+		release/shortcutswizardpage.o \
+		release/messageswizardpage.o \
+		release/serverwizardpage.o \
+		release/settingswizard.o \
+		release/treewidget.o \
+		release/userwizardpage.o \
+		release/moc_application.o \
+		release/moc_completer.o \
+		release/moc_maintabwidget.o \
+		release/moc_mainwindow.o \
+		release/moc_menu.o \
+		release/moc_messageview.o \
+		release/moc_nickhighlighter.o \
+		release/moc_session.o \
+		release/moc_sessiontabwidget.o \
+		release/moc_shortcutmanager.o \
+		release/moc_welcomepage.o \
+		release/moc_commandengine.o \
+		release/moc_editframe.o \
+		release/moc_findframe.o \
+		release/moc_historylineedit.o \
+		release/moc_sharedtimer.o \
+		release/moc_stringlistmodel.o \
+		release/moc_tabwidget.o \
+		release/moc_textbrowser.o \
+		release/moc_trayicon.o \
+		release/moc_aliaseswizardpage.o \
+		release/moc_colorswizardpage.o \
+		release/moc_connectionwizard.o \
+		release/moc_connectionwizardpage.o \
+		release/moc_generalwizardpage.o \
+		release/moc_shortcutswizardpage.o \
+		release/moc_messageswizardpage.o \
+		release/moc_serverwizardpage.o \
+		release/moc_settingswizard.o \
+		release/moc_treewidget.o \
+		release/moc_userwizardpage.o \
+		release/qrc_communi.o
 DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
 		/usr/share/qt4/mkspecs/common/linux.conf \
 		/usr/share/qt4/mkspecs/qconfig.pri \
@@ -238,7 +238,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): .tmp/ui_messageview.h .tmp/ui_editframe.h .tmp/ui_findframe.h .tmp/ui_aliaseswizardpage.h .tmp/ui_colorswizardpage.h .tmp/ui_connectionwizardpage.h .tmp/ui_generalwizardpage.h .tmp/ui_shortcutswizardpage.h .tmp/ui_messageswizardpage.h .tmp/ui_serverwizardpage.h .tmp/ui_userwizardpage.h $(OBJECTS)  
+$(TARGET): release/ui_messageview.h release/ui_editframe.h release/ui_findframe.h release/ui_aliaseswizardpage.h release/ui_colorswizardpage.h release/ui_connectionwizardpage.h release/ui_generalwizardpage.h release/ui_shortcutswizardpage.h release/ui_messageswizardpage.h release/ui_serverwizardpage.h release/ui_userwizardpage.h $(OBJECTS)  
 	@$(CHK_DIR_EXISTS) bin/ || $(MKDIR) bin/ 
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
@@ -317,4 +317,4 @@
 	@$(QMAKE) -o Makefile communi.pro
 
 dist: 
-	@$(CHK_DIR_EXISTS) .tmp/communi1.0.0 || $(MKDIR) .tmp/communi1.0.0 
+	@$(CHK_DIR_EXISTS) release/communi1.0.0 || $(MKDIR) release/communi1.0.0
