=== debian/changelog ===
communi (2.0.0.5) unstable; urgency=low

  * fix package

 -- Felipe Crochik <communi@crochik.com>  Thu, 28 Oct 2010 15:59:59 -0400
